<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="1.css">
</head>

<body>
    <div>
        <div>
            <h1></h1>
        </div>
        <div>
            <div>
                Estas son las imagenes de la ultima clase
            </div>
            <div id="fotos">

            </div>
        </div>
    </div>
</body>
<script src="1.js"></script>

</html>